Tasks: "Taken"
"New task": "Nieuwe taak"
"Add a new task": "Nieuwe taak toevoegen"
Title: Titel
Description: Beschrijving
Assignee: "Toegewezen persoon"
Scope: Dienst
"Start date": "Startdatum"
"End date": "Einddatum"
"Warning date": "Waarschuwingsdatum"
"Warning interval": "Waarschuwingstermijn vóór de einddatum"
"Unknown dates": "Data niet gespecificeerd"
"N": ""
"Unit": ""
Task: Taak
Details: Details
Person: Gebruiker
Date: Datum
Dates: Data
User: Gebruiker
"Task list": "Takenlijst"
"Tasks with expired deadline": "Taken met een overschreden einddatum"
"Tasks with warning deadline reached": "Taken met een bereikte waarschuwingsdatum"
"Current tasks": "Lopende taken"
"Closed tasks": Afgesloten taken
"Tasks not started": "Niet-begonnen taken"
"Task start date": "Startdatum"
"Task warning date": "Waarschuwingsdatum"
"Task end date": "Einddatum"
"Start": "Start"
"Warning": "Waarschuwing"
"End": "Einddatum"
"Task type": "Type"
"Task status": "Status"
"Edit the task": "Taak bewerken"
"Edit task": "Taak bewerken"
"Save task": "Taak opslaan"
"View the task": "Taak bekijken"
"Update the task": "Taak bijwerken"
"Remove task": "Taak verwijderen"
"Delete": "Verwijderen"
"Change task status": "Status wijzigen"
'Are you sure you want to remove the task about "%name%" ?': 'Weet u zeker dat u de taak van "%name%" wilt verwijderen?'
'Are you sure you want to remove the task "%title%" ?': 'Weet u zeker dat u de taak "%title%" wilt verwijderen?'
"See more": "Meer zien"
"Associated tasks": "Gekoppelde taken"
"My tasks": "Mijn taken"
"Tasks for this accompanying period": "Taken voor dit begeleidingstraject"
"Tasks for {{ name }}": "Taken voor {{ name }}"
"No description": "Geen beschrijving"
"No dates specified": "Data niet gespecificeerd"
"No one assignee": "Geen toegewezen gebruiker"
"Task types": Taaktypes
Days: Dag(en)
Weeks: Week/Weken
Months: Maand(en)
Year: Jaar/Jaren
Filter the tasks: Taken filteren
Filter: Filteren
Any user: Alle gebruikers
Unassigned: Niet toegewezen
Associated person: Gekoppelde gebruiker
Default task: Standaardtaak
Not assigned: Geen toegewezen gebruiker
For person: Voor
By: Door
Any tasks: Geen taak
Filter by user: Filteren op gebruiker(s)

# transitions - default task definition
"new": "nieuw"
"in_progress": "bezig"
"closed": "gesloten"
"canceled": "verwijderd"
start: starten
close: afsluiten
cancel: annuleren
Start_verb: Starten
Close_verb: Afsluiten
Set this task to cancel state: Deze taak markeren als geannuleerd
"%user% has closed the task": "%user% heeft de taak gesloten"
"%user% has canceled the task": "%user% heeft de taak geannuleerd"
"%user% has started the task": "%user% heeft de taak gestart"
"%user% has created the task": "%user% heeft de taak ingevoerd"
Are you sure you want to close this task ?: Weet u zeker dat u deze taak wilt afsluiten?
Are you sure you want to cancel this task ?: Weet u zeker dat u deze taak wilt annuleren?
Are you sure you want to start this task ?: Weet u zeker dat u deze taak wilt starten?

#Flash messages
"The task is created": "De taak is aangemaakt"
"There is no tasks.": Geen taak.
"The task has been successfully removed.": "De taak is succesvol verwijderd"
"This form contains errors": "Dit formulier bevat fouten"
"The task has been updated": "De taak is bijgewerkt"
"The transition is successfully applied": "De transitie is succesvol toegepast"
"The transition could not be applied": "De transitie kon niet worden toegepast"

Tasks near deadline: Taken met naderende einddatum
Tasks over deadline: Taken met overschreden einddatum
Tasks without alert: Taken met toekomstige of zonder einddatum

#title
My tasks near deadline: Mijn taken met naderende einddatum
My tasks over deadline: Mijn taken met overschreden einddatum

#transition page
Apply transition on task <em>%title%</em>: Transitie toepassen op taak <em>%title%</em>

All centers: Alle territoria

# ROLES
CHILL_TASK_TASK_CREATE: Taak toevoegen
CHILL_TASK_TASK_DELETE: Taak verwijderen
CHILL_TASK_TASK_SHOW: Taak bekijken
CHILL_TASK_TASK_UPDATE: Taak bewerken
CHILL_TASK_TASK_CREATE_FOR_COURSE: Taak aanmaken voor een traject
CHILL_TASK_TASK_CREATE_FOR_PERSON: Taak aanmaken voor een gebruiker
